/* backup20260216/httpdocs/home/style.css */
/* home/style.css */
h2{font-size:2em;}
h1.page-header{font-size:1.3em;line-height:2.2em;}
.h1sub{font-size:1.8em;}

.homecont{
	border:1px solid #eee;
	padding:20px 3px;
	display:table;
	width:100%
}
.homecont div{
	display: block;
	height: auto;
	max-width: 100%;
}
@media screen and (min-width:1200px) {
	.homecont{
		border:1px solid #eee;
		padding:40px 3px;
		display:table;
		width:100%
	}
}
.hometel{font-size:3rem;}
.hometel2{font-size:2rem;}
#map_canvas,
#map_canvas2{width:100%;height:380px;}
.mapinfo,
.mapinfo2{padding:0 0 7px 0;width:100%;border:1px solid #ccc;background-color:#fff;text-align:center;}
.mapinfo p,
.mapinfo2 p{padding:5px 5px 10px 5px;}
